@charset "UTF-8";
/* CSS Document */

#product_heading p {
padding:0px;
margin:0px;
margin-top:5px;
font-size:12px;
}

#product_heading h1 {
	font-size: 18px; 
	color: #ed9300; 
	font-family: Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
}

#productstable p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding:0px;
	margin:0px;
}

#productstable h2 {
	font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-left:10px;
color:#FFF;
}

#productstable h3 {
	font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
font-style:italic;
color:#0D4F2D;
margin:0px;
padding:0px;
}
	
